<?php

/**
 * Constantes du plugin
 */
 
define('_HF_VOLUME_RANGEMENT', 15);		// Nb max de documents à ranger en une itération
define('_HF_FREQUENCE_RANGEMENT', 30);	// Nb de secondes entre 2 rangements (cron)

/**
 * Liste des extensions
 * Configuration MODIFIABLE par l'administrateur
 *
 * Donne le niveau de profondeur de répertoire souhaité pour chaque extension
 * Les extensions non listées restent à 0
 *
 * Ces données sont modifiables au cours de la vie du site : 
 * le plugin ajustera dynamiquement les niveaux.
 *
 * @return array	extensions et niveaux associés
 */
 
function hasherfin_extensions() {
	$extensions = array(
		'jpg' 	=> 2,
		'jpeg'	=> 2,
		'png'	=> 1,
		'gif'	=> 2,
	
		'pdf'	=> 1,
		'lieu'	=> 1,
		'geojson'	=> 1,
	
		'mp3'	=> 1
		);	
	return $extensions;
}

?>